//
//  GetAuditionApplicantListResponse.swift
//  SodaLive
//
//  Created by klaus on 1/6/25.
//

struct GetAuditionApplicantListResponse: Decodable {
    let totalCount: Int
    let items: [GetAuditionRoleApplicantItem]
}

struct GetAuditionRoleApplicantItem: Decodable {
    let applicantId: Int
    let memberId: Int
    let nickname: String
    let profileImageUrl: String
    let voiceUrl: String
    var voteCount: Int
}
